Subject: RE: TCP Mapping

From: Patrik Fältström <[email-masked]>
Date: Wed, 03 Jul 2002 11:13:06 +0200

--On 2002-06-29 20.27 -0500 "Liu, Hong" <[email-masked]> wrote:

> Most (if not all) EPP implementations today use TCP and will stay that way
> for a long time. For this matter, we want to make PUSH work using TCP. It
> is not a requirement, it is an extension with which we can use PUSH for
> EPP over TCP.

If Push is something that EPP needs, then it MUST be done in the EPP spec,
and not in the transport binding.

   paf